
Redmine - Defect #5056

Bots Filter plugin should include some COPYING or LICENSE file

2010-03-11 20:13 - Jérémy Lal

Status: Closed Start date: 2010-03-11

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

The zip archive is missing some license, please provide one.

Related issues:

Related to Redmine - Defect #5615: Bots filter error Closed 2010-05-29

History

#1 - 2010-03-12 14:20 - Jean-Philippe Lang

- Category changed from Plugin API to Documentation

#2 - 2012-12-21 21:55 - Jan Niggemann (redmine.org team member)

- Status changed from New to Resolved

Added license information from plugin github page (GPL v2)

#3 - 2013-05-04 15:38 - Toshi MARUYAMA

- Status changed from Resolved to Closed

https://github.com/edavis10/redmine_bots_filter/blob/1d19a27cd999937/COPYRIGHT.txt

https://github.com/edavis10/redmine_bots_filter/blob/1d19a27cd999937/GPL.txt
